.footer-background{
    background: #041129;
}
.call-div,.email-div{
    display: flex;
}
.red-contact-square{
    background: #F03D5B;
    border-radius: 5px;
    display: flex;
    width: 20px;
    height: 20px;
    justify-content: center;
    align-items: center;
}
.contact-footer-text{
    font-family: Almarai-Regular, sans-serif;
    font-size: 14px;
    color: #F6FAFF;
}
.blue-contact-square{
    background: #6890D9;
    border-radius: 5px;
    display: flex;
    width: 20px;
    height: 20px;
    justify-content: center;
    align-items: center;
}
.footer-links,.footer-links:hover{
    font-family: Almarai-Regular, sans-serif;
    font-size: 14px;
    color: #F6FAFF;
    display: table;
    text-decoration: unset;
    margin-top: 12px;
}
.copy-right-text{
    font-family: Almarai-Regular, sans-serif;
    font-size: 16px;
}
.copy-right-div{
    background-color: rgba(175,192,213,0.10);
    color: #FFFFFF;
}
.email-icon{
    font-size: 13px;
    padding-top: 1px;
    padding-left: 1px;
}


@media (max-width: 900px){
    .call-div, .email-div{
        justify-content: center;
    }
    .footer-links {
        margin: 12px auto;
    }
}
